@charset "utf-8";
@import url("../webfonts/ITCAvantGardeGothicLTExtraLight/stylesheet.css");

/* CSS Document */

texto_normal {
	text-align: left;
}
.container .content table tr td .texto_generico {
	text-align: justify;
}


.buttonMenu {
  color: #FFF;
  text-decoration: none;
}
.buttonMenu:hover,
.buttonMenu:focus {
  color: #1a9d7e;
  /*text-decoration: underline;*/
}

.botones{
	text-align: center;
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #201800;
	font-weight:bold;
}

.botones2{
	text-align: center;
	font-size: 13px;
	font-family: ITCAvantGardeGothicLTExtraLight;
	color: #555555;
}

.txtnegro{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1.428571429;
  color: #000000;
  text-align: justify;
}
.txtnegro2{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #000000;
  text-align: left;
  padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 22px;
    padding-left: 20px;
}
.txt_producto{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 1.428571429;
  color: #3f2608;
  text-align: justify;
  font-weight: bold;
}

.txtgenerico{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.428571429;
  color: #494949;
  text-align: justify;
}
.txtnegro3{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #000000;
  text-align: justify;
  padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
}
